﻿@charset "utf-8";
/* CSS Document */
/* NAVIGATION*/

* {
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    font-size: 12.5px !important;
    line-height: 26px !important;
    color: #000;
    margin: 0 auto !important;
    background: #f0fbfb;
}

a:focus {
    outline: none;
}

:focus {
    outline: none !important;
}

p {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-size: 43px;
    line-height: 46px;
    font-family: 'Open Sans', sans-serif;
}

h3 {
    font-size: 26px;
    line-height: 23px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

h4 {
    font-family: 'TheSans-Plain';
    font-size: 12px !important;
    line-height: 14px !important;
    letter-spacing: 1.5px;
    font-weight: normal !important;
    text-transform: uppercase;
    color: #9b9999;
}

h5 {
    font-size: 24px;
    line-height: 33px;
    font-family: 'Open Sans', sans-serif;
}

small {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
}

.login-splash #backgroundPopup {
    display: none !important;
    height: auto !important;
}

.wraper {
    width: 100%;
}

.login-main {
    width: 100%;
    position: relative;
    background: #f0fbfb;
}

center {
    text-align: center;
}

.img-responsive {
    max-width: 100%;
}

.login {
    float: left;
    width: 50%;
    padding: 40px;
    min-height: 600px;
    background: #f0fbfb;
}

.login-inner {
    width: 58%;
    float: none;
    margin: 0 auto;
}

    .login-inner center {
        margin-top: 10px;
    }

.inner-form {
    background: #fff;
    width: 100%;
    margin-top: 10px;
    padding: 15px 30px;
    float: left;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.20);
    box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.20);
}

.form-group {
    width: 100%;
    margin-bottom: 10px;
    float: left;
    position: relative;
}

    .form-group label {
        width: 100%;
        float: left;
        color: #525252;
        font-size: 13.5px;
        font-weight: 600;
        font-family: 'Open Sans', sans-serif;
    }

    .form-group input, .form-group select {
        width: 100%;
        float: left;
        padding: 10px;
        border: 2px solid #cac9c9;
        height: 48px;
        border-radius: 3px;
        font-size: 14.5px;
        color: #525252;
        font-size: 12.5px;
        font-weight: 600;
        font-family: 'Open Sans', sans-serif;
        background: transparent;
    }

    .form-group.dropdown:after {
        content: "";
        position: absolute;
        z-index: 1;
        width: 30px;
        height: 44px;
        background: url(../../Images/new_login/down-arrow.png);
        right: 2px;
        top: 28px;
        background-position: -5px -2px;
        pointer-events: none;
    }

    .form-group input:hover, .form-group select:hover {
        border-color: #96e5df;
    }

button {
    background: #4f9de2;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-height: 48px;
    width: 100%;
    border: 0;
    border-radius: 3px;
    margin: 10px auto 15px auto;
    cursor: pointer;
    font-size: 16.5px;
    font-family: 'Open Sans', sans-serif;
}

    button:hover, button:focus {
        background: #f0fbfb;
        font-weight: 600;
        color: #4f9de2;
    }

/*#btnLogin{ background: #4f9de2; font-weight: 600; color: #fff; text-align: center; min-height: 48px; width: 100%; border:0; border-radius: 3px; margin: 10px auto 15px auto;  cursor: pointer; font-size: 16.5px;  font-family: 'Open Sans', sans-serif; -webkit-appearance: none; border-radius: 3px; }
#btnLogin:hover, #btnLogin:focus{  background: #f0fbfb; font-weight: 600; color: #4f9de2;}
*/

.loginbutton {
    background: #4f9de2 !important;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-height: 48px;
    width: 100%;
    border: 0;
    border-radius: 3px !important;
    margin: 10px auto 15px auto;
    cursor: pointer;
    font-size: 16.5px;
    font-family: 'Open Sans', sans-serif;
    -webkit-appearance: none;
    border-radius: 3px;
}

    .loginbutton:hover, loginbutton:focus {
        background: #f0fbfb !important;
        font-weight: 600;
        color: #4f9de2;
    }

.loginbuttonPopUp {
    background: #4f9de2 !important;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-height: 20px;
    width: 60%;
    border: 0;
    border-radius: 3px !important;
    margin: 10px auto 15px auto;
    cursor: pointer;
    font-size: 16.5px;
    font-family: 'Open Sans', sans-serif;
    -webkit-appearance: none;
    border-radius: 3px;
}

    .loginbuttonPopUp:hover, loginbuttonPopUp:focus {
        background: #3a7ab3 !important;
        font-weight: 600;
        color: #000;
    }

.form-group.forgot {
    text-align: center;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
}

    .form-group.forgot a {
        color: #4f9de2;
        text-decoration: none;
    }

        .form-group.forgot a:hover, .form-group.forgot a:focus {
            color: #525252 !important;
            font-family: 'Open Sans', sans-serif;
        }

.login-inner .question {
    color: #525252;
    text-align: center;
    margin-top: 30px;
    float: left;
    width: 100%;
    margin-bottom: -10px;
}
    /*.login-inner .question img{float: left; margin-right: 10px; margin-top: 1px;}*/
    .login-inner .question a {
        color: #4f9de2;
        text-decoration: underline;
    }

        .login-inner .question a:hover, .form-group.forgot a:focus {
            color: #525252;
        }

    .login-inner .question .help {
        float: none;
        display: inline-block;
        padding: 10px 0px;
    }

        .login-inner .question .help img {
            float: left;
            margin-bottom: -13px;
            margin-right: 10px;
        }

    .login-inner .question span {
        float: none;
        display: inline-block;
        padding: 2px 0px;
    }

.checkcontainer {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 17px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 20px;
}

    .checkcontainer input {
        position: absolute;
        opacity: 0;
        left: 0;
        cursor: pointer;
    }

[type="checkbox"], [type="radio"] {
    padding: 0;
}

.checkcontainer input:checked ~ .checkmark {
    background-color: #4f9de2;
    border-radius: 5px;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.checkcontainer input:checked ~ .checkmark::after {
    display: block;
}

.checkcontainer .checkmark::after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 9px;
    border: solid white;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.checkmark::after {
    content: "";
    position: absolute;
    display: none;
}

/* Right Side */
.custom-heading {
    font-weight: 600 !important;
    margin-top: -12px !important;
    color: #67dad5 !important;
    margin-bottom: -10px !important;
}

.optimizer {
    float: left;
    width: 50%;
    background: #27c9bc;
    padding: 22px 60px 9px 60px;
    min-height: 100vh;
    background-size: cover;
    position: relative;
    right: 0;
}
    /* 100% */
    .optimizer h1, .optimizer h3 {
        color: #fff;
    }

    .optimizer h1 {
        margin: 0px 0 10px;
    }
    /*15px*/
    .optimizer h2 {
        font-size: 25px;
        color: #fff;
        margin: 7px 0;
        line-height: 28px;
        font-family: 'Open Sans', sans-serif;
    }
/*28px*/

.second h2 {
    margin-top: 15px;
}

    .second h2 span {
        font-size: 12.5px;
        color: #fff;
    }

.optimizer h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    line-height: 32px;
}
/*23px*/
.optimizer ul {
    padding: 0 15px;
}

    .optimizer ul li {
        font-size: 14px;
        font-weight: 400;
        line-height: 22px;
        color: #fff;
        margin: 0px;
    }

.optimizer p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    margin: 5px 0 15px;
}

.optimizer .split-view {
    padding: 5px 0 0px;
    display: inline-block;
    width: 100%;
}

.contact-text {
    float: left;
    width: 100%;
    padding: 20px 0 7px 0;
}
    /* 20px 0*/
    .contact-text h3 a {
        color: #30c4bd;
        text-decoration: none;
    }

.optimizer .split-view .left {
    width: 55%;
    float: left;
    padding-right: 15px;
}

.optimizer .split-view .right {
    width: 45%;
    float: left;
}

.optimizer .es-logo-link {
    padding: 0 0px;
}
    /*0 15px;*/
    .optimizer .es-logo-link img {
        width: 180px;
        height: auto;
    }

.optimizer .split-view .inner-img {
    width: 205px;
    height: 133px;
    margin: 9px 10px 0px;
}

.code-scan span {
    width: 65%;
    float: left;
}

    .code-scan span:last-child {
        width: 35%;
        float: left;
        margin-top: -25px;
        margin-bottom: -48px;
    }

.or {
    float: left;
    margin-top: -30px;
    width: 100%;
    text-align: center;
    font-size: 21px;
    color: #fff;
}

.optimizer-button {
    background: #30c4bd url(../images/how-it-work.jpg)no-repeat center center;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-height: 48px;
    max-width: 220px;
    width: 100%;
    border: 0;
    border-radius: 3px;
    margin: 10px auto 5px auto;
    cursor: pointer;
    font-size: 23px;
    font-family: 'Open Sans', sans-serif;
    -webkit-appearance: none;
    border-radius: 0px;
}

    .optimizer-button:hover, .optimizer-button:focus {
        background: #30c4bd url(../images/how-it-work.jpg)no-repeat center center;
        font-weight: 600;
        color: #fff;
    }

.optimizer .es-logo {
    position: absolute;
    bottom: 30px;
    left: 0;
}

.divider {
    background: #fff;
    height: 2px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    float: left;
}


.over-lay {
    background: rgba(0,0,0,0.5);
    position: fixed;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99999;
}

.popup-id-set .inner-form {
    padding: 0;
    position: absolute;
    z-index: 99999;
    border-radius: 5px;
}

.popup-id-set header, .popup-id-set footer {
    float: left;
    width: 100%;
    padding: 0 15px;
}

.popup-id-set header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 0 15px;
}

.popup-id-set .body-content {
    padding: 10px 15px;
}

.popup-id-set .loginbuttonPopUp {
    min-height: 36px;
    padding: 0px 20px !important;
    margin: 5px 0px;
    font-size: 14.5px;
}

.popup-id-set {
    position: fixed !important;
    top: 30% !important;
    z-index: 9999999;
}

    .popup-id-set footer {
        border-top: 1px solid #ccc;
        margin-top: 20px;
        text-align: right;
    }

    .popup-id-set .inner-form .pop_close {
        position: absolute;
        right: 0px;
        top: 10px;
        cursor: pointer;
    }

    .popup-id-set .btnCloseNewPasswordPopup {
        background: transparent;
        color: #a0a0a0;
        border: 0;
        min-height: 20px;
        font-weight: 600;
        font-size: 18px;
    }

    .popup-id-set h1 {
        margin: 0px;
        font-size: 18px;
    }

    .popup-id-set .form-group {
        padding: 0px 0px;
    }

    .popup-id-set .gr_tick_outer {
        width: 4%;
        float: left;
        line-height: 23px;
    }

.loginbuttonPopUp {
    background: #4f9de2;
    font-weight: 600;
    color: #fff;
    text-align: center;
    min-height: 48px;
    width: 100%;
    border: 0;
    border-radius: 3px;
    margin: 10px auto 15px auto;
    cursor: pointer;
    font-size: 16.5px;
    padding: 10px 40px !important;
    width: auto !important;
    font-family: 'Open Sans', sans-serif;
}

.popup-id-set .close-button {
    background: #d9534f;
}

    .popup-id-set .close-button:hover, .popup-id-set .close-button:focus {
        background: #c9302c;
        color: #000;
    }
/*.popup-id-set .lable_heading_popup{     border: 1px solid #ff2c2c;    float: left;line-height: 14.5px;    padding: 10px;    width: 100%;    text-align: center;    font-size: 12.5px;    color: #ff2c2c;}*/
.popup-id-set #popupPasswordOuter {
    height: unset !important;
}

.login-splash #backgroundPopup {
    display: none !important;
    height: auto !important;
}


#popupEULA, #popupSetNewPassword, #popUpVideo {
    top: 10% !important;
}
/*#popUpVideo, #popupEULA, #popupEulaAlert {
    top: 10% !important;
}*/

.overbutton {
    position: absolute;
    top: 35%;
    width: auto;
    left: 32%;
}

    .overbutton button {
        font-size: 100%;
    }

#btnReplay {
    width: auto;
    display: block;
    margin: 0px 5px;
}

#btnRedirect {
    width: auto;
    display: block;
    margin: 0px 5px;
}


/* Twofactor authentication css start here*/
.OTPPopup .otpVerifyButton {
    margin: 10px auto 0px auto;
}

.OTPPopup footer {
    margin: 0px;
}

.OTPPopup {
    left: 570.5px !important;
}

    .OTPPopup .inner-form {
        width: 90%;
    }

    .OTPPopup .resendOTPButton {
        border: 0;
        text-decoration: underline;
        margin-bottom: 10px;
        color: #4f9de2;
        font-weight: bold;
        cursor: pointer;
        background: none;
        font-size: 11px;
    }
/* Twofactor authentication css ends here*/

@media (min-width: 768px) and (max-width: 1366px) {

    .login-main {
        width: 100%;
        position: relative !important;
        background: #f0fbfb;
    }

    .login-inner center {
        margin-top: 0px;
        overflow: auto;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .login-inner center {
        margin-top: 40px;
    }

    .popup-id-set .inner-form {
        top: 50px !important;
        position: relative !important;
    }

    .login-inner {
        width: 100%;
    }

    .optimizer {
        padding: 100px 30px 30px 30px;
        background-position: top center;
    }

    h1 {
        font-size: 26px;
        line-height: 36px;
    }

    .optimizer h3 {
        padding-right: 0%;
        line-height: 31px;
        margin-top: 30px;
        font-size: 21.5px;
    }

    .es-logo .img-responsive {
        max-width: 80%;
    }

    body {
        background: #f0fbfb;
    }

    .login-inner.popup-id-set {
        width: 60% !important;
    }

    .overbutton {
        position: absolute;
        top: 30%;
        width: 60%;
        left: 20%;
    }
}

@media all and (max-width: 1024px) {
    #popupEULA, #popupSetNewPassword, #popUpVideo {
        top: 10% !important;
    }
    /*#popupInsightPanelLearnMore, #popupInsightPanelUser, #popupInsightPanelAccount, #popupEulaAlert, #popupLoginAlert, #popupSingleUserLogin{top: 10% !important;}*/
    .optimizer .split-view .left, .optimizer .split-view .right {
        width: 100%;
    }

    .optimizer .es-logo-link {
        padding: 5px 0;
        display: inline-block;
    }

    .optimizer h3 {
        clear: left;
        margin-top: -5px;
    }

    .login, .optimizer {
        width: 100%;
    }

    .login-inner .mob-logo {
        width: 285px;
    }

    .login-inner {
        text-align: center;
    }

    .inner-form {
        text-align: left;
        max-width: 500px;
        float: none;
        margin: 0 auto !important;
        width: 100%;
        display: inline-block;
    }

    .clearfix {
        width: 100%;
        float: left;
    }

    .optimizer-button {
        background-size: 190px;
    }

        .optimizer-button:hover, .optimizer-button:focus {
            background-size: 190px;
        }
}

@media all and (max-width: 767px) {
    #popupEULA .body-content, #popupSetNewPassword .body-content {
        max-height: 230px;
        overflow: auto;
    }

    .overbutton {
        position: absolute;
        top: 40%;
        width: 70%;
        left: 14%;
    }

    .login-main {
        position: relative;
    }

    .login-inner center img {
        max-width: 70%;
    }

    .login, .optimizer {
        width: 100%;
        padding: 15px;
        position: relative;
    }

    .login-inner {
        width: 100%;
    }

        .login-inner center {
            margin-top: 0;
        }

    .inner-form {
        padding: 15px;
        position: relative !important;
    }

    .popup-id-set .inner-form .pop_close {
        top: 2px;
    }

    h1 {
        font-size: 24.5px;
        line-height: 28.5px !important;
    }

    .optimizer h3 {
        padding-right: 0%;
        line-height: 23.5px !important;
        margin-top: 20px;
        font-size: 17.5px;
    }

    .optimizer .es-logo {
        position: relative;
        bottom: unset;
        left: unset;
        float: left;
    }

    .wraper {
        width: 100%;
        overflow: hidden;
    }

    .es-logo .img-responsive {
        max-width: 70%;
        margin-top: 50px;
        margin-left: -30px;
    }

    .optimizer button {
        width: 80%;
    }

    .popup-id-set {
        width: 90% !important;
        position: fixed !important;
        top: 0 !important;
        left: 4% !important;
        z-index: 99;
    }

        .popup-id-set .inner-form {
            z-index: 999999;
            position: absolute;
            top: 20px;
        }

        .popup-id-set .gr_tick_outer {
            width: 7%;
        }

        .popup-id-set #lengthP, .popup-id-set #usernameP, .popup-id-set #letterP {
            width: 93%;
            float: left;
        }
}

@media all and (max-width: 340px) {
    .overbutton {
        position: absolute !important;
        top: 13% !important;
        width: 90% !important;
        left: 6% !important;
    }
}


/* 16 september 2021 start*/

.login-contianer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.es-optimizer {
  background: #4478c5;
}

.survey-optimizer {
  background: #79c648 !important;
}

.latest-software-update h1 {
  font-size: 47px;
  line-height: 51px;
  font-family: 'Open Sans', sans-serif;
  margin: 0px 0 15px 0;
  font-weight: normal;
}

.latest-software-update h2 {
  margin: 0 0 20px 0;
  font-size: 26px;
}

.latest-software-update .learn-more-btn {
  border-radius: 10px;
  vertical-align: top;
  max-width: 365px;
  min-height: 66px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  transition: all 450ms ease-in-out 0s;
  -webkit-transition: all 450ms ease-in-out 0s;
  -moz-transition: all 450ms ease-in-out 0s;
  margin: 0 0 20px 0;
	line-height:66px;
}

.es-optimizer .learn-more-btn {
  background: #27c5b9;
}

.es-optimizer .learn-more-btn:hover {
  background: #1d938a;
}

.survey-optimizer .learn-more-btn {
  background: #4579c8;
}

.survey-optimizer .learn-more-btn:hover {
  background: #2f5388;
}

.work-assignments ul {
  margin: 0 !important;
  padding: 0 !important;
}

.work-assignments ul li {
  background: url(../images/tick.png) no-repeat left 3px;
  list-style: none;
  min-height: 24px;
  margin: 0 0 15px 0;
  padding: 0 0 0 40px;
  font-size: 16px;
  font-weight: 600;
}

.work-assignments ul li p {
  margin: 0 !important;
  padding: 0 !important;
}

.work-assignments ul li p.heighlight-text {
  font-weight: 700 !important;
}

.es-optimizer .work-assignments ul li p.heighlight-text {
  color: #27c5b9;
}

.survey-optimizer .work-assignments ul li p.heighlight-text {
  color: #457ac8;
}


/*did-you-know-box*/

.login-inner .question {
  margin-top: 10px;
}

.did-you-know-box {
  background: #fff;
  border-radius: 10px;
  padding: 35px;
}

.survey-optimizer .did-you-know-box {
  margin-top: 80px;
}

.did-you-know-box h2 {
  font-size: 48px;
  color: #477ece;
  font-weight: 300;
}

.did-you-know-box .list-box {
  margin: 0 0 10px;
}

.did-you-know-box .list-box-last {
  margin: 0;
}

.did-you-know-box .list-box p {
  margin: 0;
}

.did-you-know-box h3 {
  font-size: 26px;
  color: #477ece;
  font-weight: 700;
  margin: 0 0 0 0;
}

.did-you-know-box .list-box .tel-link {
  color: #484848;
  text-decoration: none;
}

.did-you-know-box .list-box .email-link {
  color: #484848;
  text-decoration: underline;
  margin: 0 0 5px;
  display: block;
}

.did-you-know-box .list-box .email-link:hover {
	text-decoration: none;
}

.did-you-know-box p {
  font-size: 16px;
  color: #484848;
  font-weight: 600;
}

.did-you-know-box a.see-video-btn {
  color: #477ece;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
}

.did-you-know-box a.see-video-btn:hover {
  text-decoration: none;
}

.latest-software-update .contact-details p,
.latest-software-update .contact-details a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin: 25px 0 0 0;
}

.latest-software-update .contact-details a:hover {
  text-decoration: none;
}

@media (max-width: 1279px) {
  .login-contianer .login {
    order: 1;
  }
  .latest-software-update {
    width: 100%;
    padding: 30px;
    order: 2;
  }
  .login {
    width: 100%;
  }
	.survey-optimizer .did-you-know-box {
		margin-top:0;		
	}
}

@media (max-width: 767px) {
  .latest-software-update h1 {
    line-height: normal !important;
    font-size: 35px;
  }
  .latest-software-update h2 {
    font-size: 22px;
  }
  .latest-software-update .learn-more-btn {
    min-height: 50px;
  }
  .did-you-know-box {
    padding: 15px;
  }
  .did-you-know-box h2 {
    font-size: 30px;
  }
  .did-you-know-box h3 {
    font-size: 20px;
    line-height: normal !important;
    word-break: break-word;
  }
  .did-you-know-box h3 br {
    display: none;
  }
}

.form-group.forgot a {
  font-weight: 600;
}

.login-inner .question span {
  font-weight: 600;
}

.login-inner .question a:hover {
  text-decoration: none;
}


/* 16 september 2021 start*/

@media all and (-ms-high-contrast: none) {
.latest-software-update .learn-more-btn {
line-height: 60px;
}

 *::-ms-backdrop, .latest-software-update .learn-more-btn {
line-height: 60px;

}

}


/* coming soon ESO 16 Jan 2026 */

.new-eso-update h1 {
    font-size: 35px;
    line-height: normal;
    font-weight: 600;


    @media (max-width: 1536px) {
        font-size: 30px;
    }

    @media (max-width: 1439px) {
        font-size: 28px;
    }

    @media (max-width: 1365px) {
        font-size: 26px;
    }
}

    .new-eso-update h1 .highlight-text {
        font-size: 39px;
        font-weight: 800;

        @media (max-width: 1536px) {
            font-size: 34px;
        }

        @media (max-width: 1439px) {
            font-size: 32px;
        }

        @media (max-width: 1365px) {
            font-size: 30px;
        }
    }

.new-eso-update img {
    max-width: 100%;
}

/* info-card */
.new-eso-update .info-card {
    margin: 0 0 20px 0;
}

    .new-eso-update .info-card h2 {
        margin: 0 0 12px 0;
    }

    .new-eso-update .info-card strong {
        font-weight: 600;
    }

.new-eso-update .new-eso-preview {
    margin: 10px 0
}

.new-eso-update .info-card ul {
    margin: 0 0 0 8px;
}

    .new-eso-update .info-card ul li {
        font-size: 18px;
        margin: 0 0 5px 0;
        line-height: normal;

        @media (max-width: 1440px) {
            font-size: 16px !important;
        }
    }

        .new-eso-update .info-card ul li .highlight-list {
            font-size: 19px;
            font-weight: 600;
        }


        .new-eso-update .request-demo {
            font-size: 18px !important;
            margin: 0 0 20px 0;
            line-height: normal;

            @media (max-width: 1440px) {
                font-size: 16px !important;
            }
        }

.new-eso-update a {
    color: #fff;
    text-decoration: none;
}

    .new-eso-update a:hover {
        color: #27c5b9;
    }


/* contact-footer  */
.new-eso-update .contact-footer {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

    .new-eso-update .contact-footer p {
        flex: 1;
        font-size: 18px;
        margin: 0;
        line-height: normal;

        @media (max-width: 1440px) {
            font-size: 16px !important;
        }
    }

    .new-eso-update .contact-footer .learn-more-btn {
        width: 213px;
        height: 65px;
        font-size: 22px;
        margin: 0;

        @media (max-width: 1440px) {
            width: 170px;
            height: 50px;
            min-height: 10px;
            font-size: 16px;
        }
    }